local fn = _gn(0xDCD51DD8F87AEC5C)
--- Returns a NetworkHandle* from the specified user ID and stores it in a given buffer.
-- * Currently unknown struct
function Global.NetworkHandleFromUserId(userId, bufferSize)
	return fn(_ts(userId), _i, bufferSize)
end
